@media (min-width: 300px) {
  .slniecko_div {
    width: 100%;
    height: 3rem;
    /*position: relative;*/
    /*top: 3.4rem;*/
    /*left: 4rem;*/
    z-index: 1910;
    background: url("../../assets/img/leto_2026_A.svg") center / contain no-repeat;
  }
}

@media (min-width: 576px) {
  .slniecko_div {
    width: 9rem;
    height: 5rem;
    /*position: relative;*/
    /*top: 3.4rem;*/
    /*left: 1rem;*/
    z-index: 1910;
    background: url("../../assets/img/leto_2026_A.svg") center / contain no-repeat;
  }
}

.pasik_leto_2026 {
  /*height: 0rem !important;*/
}

@media (min-width: 300px) {
  .upozornenie-lista-2026 {
    background-color: red;
    color: white;
    /*padding: 2rem;*/
    /*position: relative;*/
    /*top: -2.7rem;*/
    z-index: 1905;
    width: 100%;
    padding-left: 2rem;
    font-size: 1.2rem;
    text-align: center;
    padding-top: 6rem;
    padding-bottom: 4rem;
    padding-right: 2rem;
  }
}

@media (min-width: 300px) {
  .upozornenie-lista-2026 {
    background-color: red;
    color: white;
    padding: 0.5rem;
    /*position: relative;*/
    /*top: -2rem;*/
    z-index: 1905;
    width: 100%;
    /*padding-left: 12rem;*/
    font-size: 0.8rem;
    text-align: center;
    /*padding-top: 0.9rem;*/
    /*padding-right: 8rem;*/
  }
}

@media (min-width: 576px) {
  .upozornenie-lista-2026 {
    background-color: red;
    color: white;
    padding: 0.5rem;
    /*position: relative;*/
    /*top: -2rem;*/
    z-index: 1905;
    width: 100%;
    /*padding-left: 12rem;*/
    font-size: 0.8rem;
    text-align: center;
    /*padding-top: 0.9rem;*/
    /*padding-right: 8rem;*/
  }
}

@media (min-width: 992px) {
  .upozornenie-lista-2026 {
    background-color: red;
    color: white;
    padding: 0.5rem;
    /*position: relative;*/
    /*top: -2rem;*/
    z-index: 1905;
    width: 100%;
    /*padding-left: 12rem;*/
    font-size: 1rem;
    text-align: center;
    /*padding-top: 0.9rem;*/
    /*padding-right: 8rem;*/
  }
}

.upozornenie-a-label-2026 {
  height: 11rem;
}

@media (min-width: 300px) {
  .novy_pasik {
    height: auto;
    position: fixed;
    top: 3.6rem;
    width: 100%;
    z-index: 1900;
    padding: 0;
    background-color: red;
  }
}

@media (min-width: 576px) {
  .novy_pasik {
    height: auto;
    position: fixed;
    top: 3.6rem;
    width: 100%;
    z-index: 1900;
    padding: 0;
    background-color: red;
  }
}

@media (min-width: 768px) {
  .novy_pasik {
    height: auto;
    position: fixed;
    top: 4.2rem;
    width: 100%;
    z-index: 1900;
    padding: 0;
    background-color: red;
    margin: 0 auto;
  }
}

.pasik_leto_container {
  margin: 0 auto;
  padding: 0;
}

.leto_ciara {
  margin: 0 auto;
  width: 100%;
  border-top-width: 0.3rem;
  border-color: gold;
  padding: 0;
  height: 1rem;
}

.kurzy-popis-txt.leto_ceny_color {
  color: var(--var-vitalka-modra) !important;
  font-size: 1.3rem;
}

.navbar-light .navbar-nav .nav-link {
  color: var(--var-vitalka-modra2);
  padding: 0.2rem 1rem;
}

